package com.ruoyi.system.domain;

/**
 * 2024/3/21
 */
public class ActReadHistoryModel {
    private String rule;
    private String data;
    private String sskId;
    private String hdate;
    private String hId;
    private String yyUuid;
    private String historyRole;

    public String getHistoryRole() {
        return historyRole;
    }

    public void setHistoryRole(String historyRole) {
        this.historyRole = historyRole;
    }

    public String getSskId() {
        return sskId;
    }

    public void setSskId(String sskId) {
        this.sskId = sskId;
    }

    public String getHdate() {
        return hdate;
    }

    public void setHdate(String hdate) {
        this.hdate = hdate;
    }

    public String gethId() {
        return hId;
    }

    public void sethId(String hId) {
        this.hId = hId;
    }

    public String getYyUuid() {
        return yyUuid;
    }

    public void setYyUuid(String yyUuid) {
        this.yyUuid = yyUuid;
    }

    public String getRule() {
        return rule;
    }

    public void setRule(String rule) {
        this.rule = rule;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
